Linux.com

Home Learn Linux Linux Answers Distributions Hi I'm using linux linpus v.1.0.21.E I want to uprage this version. what will I do? Will upgrading it solve the problem of no available printer compatibility, and plug-in internet connection won't run. Please help me :)
Answers
  • We need to know more about your printer and internet connection to help you.

    Please give us the make and model information for your printer and tell us more about the "plug-in internet connection", do you mean the onboard ethernet card? What make and model information can you tell us about your "internet connection"?

    Answered by mfillpot
    4 years ago
    0 0
  • Please provide the details of Printer and model number.

    Answered by Kunal P.Bharati
    3 years ago
    0 0
Please register/login to answer this question. Click here to login
Similar Questions Found
Questions from category Distributions

Community Answers - Search


Who we are ?

The Linux Foundation is a non-profit consortium dedicated to the growth of Linux.

More About the foundation...

Frequent Questions

Join / Linux Training / Board